Bug 139873 - wb8 ch1 online exercises - 49999 & 50000
wb8 ch1 online exercises - 49999 & 50000
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 11:12 EST by steven marcus
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2004-11-18 11:12:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
[root@station root]# sysctl -w fs.file-max=49999
fs.file-max = 50000

Student is told to set fs.file-max to 49999 but the script checks for
50000

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.do exercise
2.
3.
    

Additional info:
Comment 1 Bowe Strickland 2005-01-03 16:26:22 EST
fixed... --b

Note You need to log in before you can comment on or make changes to this bug.